/** Shopify CDN: Minification failed

Line 389:0 Unexpected "}"
Line 547:1 Expected identifier but found "."

**/
.utility-bar--bottom-border {
    border-bottom: .1rem solid rgba(var(--color-foreground), .08);
    background: #000 !important;
    color: #fff !important;
}
.ecom-core.ecom-jbyxuxowzyb .ecom-shopify__menu-item a.ecom-text-active, .ecom-core.ecom-jbyxuxowzyb .ecom-shopify__menu-item a:visited {
    color: #fff !important;
}
.ecom-core.ecom-yc78eokmbns .ecom-shopify__menu-item a.ecom-text-active {
    color: #fff !important;
}
.announcement-bar__message span {color: #fff !important;}

.ecom-core.ecom-rm16erp6yfs .element__heading .ecom__heading {
    text-align: left;
    padding-top: 7rem;
}

#ecom-home-page .ecom-core.ecom-51nk6xn5rkl {
    padding: 0px 25px 40px !important;
}
#ecom-d5fqypm4k2a {margin-left:40px;}

#ecom-home-page .ecom-core.ecom-38sa0665ub3 {
    padding: 30px 25px !important;
}
.ecom-core.ecom-qlc3257zxdo .ecom-marquee_items .ecom-marquee_item p, .ecom-core.ecom-qlc3257zxdo .ecom-marquee_items .ecom-marquee_item p a {font-size:1.6rem !important}
@media screen and (min-width: 930px) {
#ecom-home-page .ecom-core.ecom-t1bwuf71c {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
#ecom-home-page .ecom-column>div.core__column--wrapper, .ec-flex-wp {
    padding: 0 !important;
}
.ecom-o8fg305elw .ecom-g80exyf3qvd div.core__blocks {
    margin-left:20px;
}
#ecom-home-page .element__text-marquee {max-width:1200px !important; margin:0 auto;}
#ecom-home-page .ecom-core.ecom-ti0h6gvftuc .ecom-base-image .ecom-image-picture img {
    object-fit: cover;
    height: 28rem;
}



.footer__content-top {
    padding-bottom: 5rem;
    display: block;
    padding-top: 5rem;
}
.ecom-ingrid-full-height {
    height: auto !important;
}
}

@media only screen and (max-width: 767px) {
.ecom-core.ecom-avd2d31ivpr .element__social {
    justify-content: center !important;
}
.atw-button-icon {
    display: none;
}
.ecom-core.ecom-bgza8xs7mw4 .text-content, .ecom-core.ecom-bgza8xs7mw4 .text-content a, .ecom-core.ecom-bgza8xs7mw4 .text-content p, .ecom-core.ecom-bgza8xs7mw4 .text-content span {
    text-align: center !important;
} 
.ecom-core.ecom-5gin2wgemu8 .ecom-product-single__playment-method-wrapper .ecom-product-single__payment-method-list {
    justify-content: center;
    gap: 5px;
    margin-top: 10px;
}
.ecom-column>div.core__column--wrapper, .ec-flex-wp {
    padding: 0 20px 10px !important;
}
.ecom-core .ecom-collection__product-media img {
    object-fit: contain !important;
    object-position: center center;
}
.ecom-core.ecom-bbyf1uoa14j {
    width: 46% !important;
    top:30% !important;
}
.ecom-core.ecom-fixfeni76wa {
    width: 46% !important;
    top:15% !important;
}
#ecom-home-page .ecom-core .element__heading .ecom__heading {
    margin: 0 0 0 10px;
    text-align: center;
}
.ecom-core.ecom-2ub2eiwf9ot {
    width: 46% !important;
    top:18% !important;
}
#ecom-home-page .ecom-core.ecom-t1bwuf71c {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
div.core__blocks--body>div.ecom-block.elmspace:not(:first-child), .core__group--body>div.ecom-block.elmspace:not(:first-child), div.core__blocks--body>.ec-flex-wp.elmspace:not(:first-child), .core__blocks>div.ecom-block.elmspace:not(:first-child) {
    margin-top: 0 !important;
}
.ecom-o8fg305elw .ecom-g80exyf3qvd div.core__blocks {
    margin-top:20px;
}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    #ecom-home-page .ecom-core.ecom-nxola4aidbj .ecom-collection__product--wrapper-items {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.rte ul, .rte ol {
    list-style-position: inside;
}
.footer__content-bottom {
    padding-top: .8rem !important;
    padding-bottom: .8rem !important;
}
.copyright__content {
    font-size: 1.6rem !important;
}
.rte a {text-decoration:none;}
.footer__copyright {
    text-align: center;
    margin-top: 0 !important;
}
.ecom-core .ecom-collection__product-submit:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
}

.ecom-core .ecom-collection__product-submit:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.ecom-core .ecom-collection__product-submit {
    color: #fff !important;
    background-color: #000 !important;
}



#ecom-home-page .ecom-core.ecom-qapl7dpsv1 {
    padding-bottom: 30px !important;
}
#ecom-home-page .ecom-core.ecom-ve3htsuy14 {
    padding-right: 25px !important;
    padding-left: 25px !important;
    margin-top: 25px !important;
    padding-bottom:30px;
}

.ecom-core .ecom-collection__product-container .ecom-swiper-button-prev, .ecom-core .ecom-collection__product-container .ecom-swiper-button-next {
    color: #fff;
    background-color: #000 !important;
}
.header__menu-item span {
    font-weight: 550;
}

.ecom-core .ecom-product-single__buy_it_now_btn .ecom-product-single__buy_it_now_btn--checkout {
    background-color: #000 !important;
}
.ecom-collection__product-item--information {
    text-align: center;
}
.ecom-collection__product-price-wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.ecom-core .ecom-collection__product-picker-colors-list, .ecom-core .ecom-collection__product-picker-images-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ecom-core .ecom-collection__product-picker-radio-list, .ecom-core.ecom-7xcqd9jm9zf .ecom-collection__product-picker-images-list {
    justify-content: center !important;
}
.ecom-core .ecom-collection__product-item-information-title {
    color: #000;
    margin: 10px 0;
    padding: 0;
    font-size: 2rem;
}
.ecom-core .ecom-collection__product-item-information-title, .ecom-core .ecom-collection__product-item-information-title a {
    font-weight: 600 !important;
}
.ecom-core .element__featured .element__featured--box {
    text-align: center;
    justify-content: center;
    background-color: #fff;
    border-style: solid;
    border-width: .8px;
    border-color: #ebebeb;
    margin: 0;
    padding: 25px !important;
}
.ecom-core .element__featured .element__featured--box:last-child {
    border:.8px solid #ebebeb !important;
}
.core__row--columns .ecom-core.ecom-3766taa4k1i {
    padding-bottom: 0 !important;
    margin-top: 0px !important;
}
.ecom-core .ecom-product-single__add-to-cart--submit:hover {
    color: #fff;
    background-color: #000 !important;
}
.ecom-core .ecom-collection__product-item-information-title:hover {
    color: #000 !important;
}
.ecom-core .ecom-collection__filters-group--selected, .ecom-core .ecom-collection__filters-group-reset-filter {
    color: #000 !important;
}
@media screen and (min-width: 990px) {
    .header {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}

@media (min-width: 768px) {


    .icon-row {
        display: flex;
        gap: 5px;
        margin-top: 0px;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 20px !important;
    }
    .icon-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 12px;
        text-align: center;
        width: 100px;
    }
.icon-box img {
    width: 40px;
    height: 40px;
}
}
.ecom-core .ecom-collection__filters--color-wrapper, .ecom-core.ecom-53yzea5lck7 .ecom-collection__filters--color-wrapper .ecom-collection__filters--color {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #777;
}
.ecom-core .ecom-html-des a{color:#a44139 !important;}

@media screen and (min-width: 1040px) {
#ecom-home-page .ecom-core.ecom-nxola4aidbj {
    margin-top: 0px !important;
}    
#ecom-home-page .ecom-core.ecom-bbyf1uoa14j {
    top: 12% !important;
}
div.ecom-core img {
    height: auto !important;
}
.ecom-core .ecom-collection__product-item .ecom-collection__product-media--container {
    width: 100% !important;
    margin-bottom: 0;
    height: 350px;
}
    .header:not(.drawer-menu).page-width {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 101px) {
    .ecom-core .element__heading .ecom__heading {
        text-align: center;
        margin: 0;
        padding: 0 !important;
    }
#ecom-home-page .ecom-column>div.core__column--wrapper, #ecom-home-page .ec-flex-wp {
    padding: 10px !important;
    margin:0 !important;
}
    .ecom-core.ecom-g80exyf3qvd {
        width: 100%;
        margin-top: -40px;
    }
.footer-block__image-wrapper img {
    display: block;
    height: auto;
    max-width: 73% !important;
    padding-top: 15px;
}
}

.ecom-core h3.element__heading .ecom__heading, .ecom-core h3.element__heading .ecom__heading a {
    border-bottom:1px solid #ccc;
}
.ecom-core.ecom-rm16erp6yfs .element__heading .ecom__heading {border:none;}
.footer .rte a {
    text-decoration: none;
    color: #fff;
}
.footer .rte li, .footer li.ecom-shopify__menu-item {
    list-style: none;
    color:#fff !important;
    display:flex;
    gap:10px;
}

@media screen and (min-width: 990px) {
    .page-width--narrow {
        max-width: 1200px;
        padding: 0;
    }
}
.banner-about-top img {width:100%;}
.our-team .container .row {display:flex; gap:5px;}
.about-top .row {display:flex; gap:10px; padding:20px 0;}
.about-left {flex:0 0 50%;}
.our-team {padding:20px;}


.core__row--columns .ecom-core>div.core__row--columns {
    max-width: 100% !important;
}
.content-section p strong {font-weight:normal !important;}

.ecom-core .ecom-accordion__item .ecom-accordion__title .ecom-items--text {
    text-transform: uppercase;
}
.ecom-core .ecom-collection__filters-group-list-item, .ecom-core .ecom-collection__filters-group-list-item a {
    width:40px;
}
.about-left {
    flex: 0 0 100%;
}

.ecom-core .ecom-shopify__menu-item a.ecom-text-active {
    color: #a44139;
}

.swym-atw-button-container {
    justify-content: center;
    align-items: center;
    width: 75%!important;
    margin-left: 5px;
    margin-top: 0px!important;
}
.ecom-core .ecom-accordion__item .ecom-accordion__title .ecom-items--text {
    font-size: 16px;
    text-transform: uppercase !important;
}
.ecom-core .ecom-product-single__add-to-cart--submit:disabled {
    color: #fff !important;
}

.ecom-core.ecom-xwgrm0vcg4 .ecom-product-single__picker-images-item.ecom-image-active .ecom-image-default, .ecom-core.ecom-xwgrm0vcg4 .ecom-product-single__picker-images-item.ecom-image-active>picture, .ecom-core.ecom-xwgrm0vcg4 .ecom-product-single__picker-images-item.ecom-image-active>img {
    border-style: solid;
    border-width: 2px !important;
    border-color: #a44139 !important;
}
.ecom-core .ecom-product-single__picker-images-item:hover .ecom-image-default, .ecom-core .ecom-product-single__picker-images-item:hover>picture, .ecom-core .ecom-product-single__picker-images-item:hover>img {
    border-style: solid;
    border-width: 2px !important;
    border-color: #a44139 !important;
}
.ecom-core .ecom-product-single__picker-radio-list-item:hover, .ecom-core .ecom-product-single__picker-radio-list-item.ecom-button-active {
    color: #000;
    border-style: solid;
    border-width: 2px !important;
    border-color: #a44139 !important;
}
}

#ecom-home-page .ecom-core .ecom__element--button {
    margin-left: 10px !important;
}
#ecom-home-page .ecom-core .element__heading .ecom__heading {
    margin: 0 0 0 0;
}

#ecom-home-page .ecom-core .ecom__element--button {
    margin-left: 10px;
}
.ecom-core .ecom__element--button:hover {
    color: #fff !important;
    background-color: transparent;
    cursor: pointer;
}
#ecom-home-page .ecom-core.ecom-8qnyk5mxyt8 .ecom-base-image .ecom-image-picture img {
    object-fit: cover;
    height: 28rem !important;
}
.info-box {
    border: 1px dashed #ccc;
    padding: 10px !important;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
    background-color: #f9f9f9;
    align-items: baseline;
    margin-bottom: 10px;
  }
    .info-box div:nth-child(1) {
    flex: 0 0 40%;
  }
    .info-box div {
    font-size: 1.3rem;
    gap: 4px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  @media screen and (min-width: 768px) {
    .info-box div:nth-child(1) {
        flex: 0 0 40%;
    }
    .info-box div:nth-child(2) {
        flex: 0 0 57%;
    }
    .info-box div:nth-child(3) {
        flex: 0 0 40%;
    }
    .info-box div:nth-child(4) {
        flex: 0 0 57%;
    }
}

.ecom-core .ecom-elements__lightbox-button:hover {
    color: #db1215 !important;
    background-color: #f000;
}

#ecom-home-page .ecom-core .ecom-button-icon {
    color: #fff !important;
}

@media screen and (min-width: 768px) {
    #ecom-home-page .ecom-core .ecom__element--button:hover {
        background: transparent;
        border-color: white;
        transform: scale(1.1);
        transform-origin: left;
        transition: all 0.5s ease-out;
    }
}

@media screen and (min-width: 768px) {
#ecom-home-page .ecom-core .ecom__element--button:hover {
        border-color: #fff !important;
        box-shadow: 0 4px 8px rgb(0 0 0 / 50%);
    }
}

.ecom-core .ecom-collection__product-price {
    color: #000 !important;
    margin-bottom: 7px;
    font-weight:550;
}
.ecom-text-des {font-weight:550;}
.core__blocks .ecom-core.ecom-2pt0q1ya4ah {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.ecom-core.ecom-056d2fhw6ax2 .ecom-cart__estimate-shipping-get-rates.button:hover {
    color: #fff;
    background-color: #000 !important;
}

@media screen and (max-width: 767px) and (min-width: 101px) {
    .ecom-core.ecom-7xbrlmiq7z .element__heading .ecom__heading {
        text-align: center !important;
    }
        .ecom-core.ecom-49e8jgc7ytz .element__heading .ecom__heading {
        text-align: center !important;
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
    .ecom-core .element__heading .ecom__heading {
        text-align: center !important;
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
    .ecom-core.ecom-rm16erp6yfs .element__heading .ecom__heading {
        text-align: left !important;
        padding:0;
    }
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
.ecom-core.ecom-rm16erp6yfs .element__heading .ecom__heading {margin-top:20px !important;}
div.ecom-block.ecom-n0re1j2ka9k {margin-top:0px !important;}
    #ecom-home-page .ecom-core .element__heading .ecom__heading {
        margin: 0 0 0 10px;
        font-size: 2rem;
    }
.ecom-core.ecom-s302qrg638h .element__heading .ecom__heading, .ecom-core.ecom-s302qrg638h .element__heading .ecom__heading a {
    color: #fff;
    text-align: left !important;
}
.atw-button-icon {
    width: 38px !important;
    height: 24px;
}
.core__blocks .ecom-core.ecom-2pt0q1ya4ah {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.ecom-core.ecom-kk5czp6l0is .ecom-accordion__body>.ec-flex-wp {
    border-style: none;
    padding: 0 0 !important;
    margin: 0;
}
.ecom-core.ecom-f4tu0qx3gf4 .element__heading .ecom__heading, .ecom-core.ecom-f4tu0qx3gf4 .element__heading .ecom__heading a {
    color: #fff;
    text-align: left !important;
}
    .ecom-core.ecom-sxcokjjs7qj .element__heading .ecom__heading {
        text-align: left !important;
    }
.ecom-core.ecom-gsnoxp81k8h .element__heading .ecom__heading, .ecom-core.ecom-gsnoxp81k8h .element__heading .ecom__heading a,.ecom-core.ecom-runsk6jpyrg .element__heading .ecom__heading, .ecom-core.ecom-runsk6jpyrg .element__heading .ecom__heading a,.ecom-core.ecom-8dxsyuhh0la .element__heading .ecom__heading {
    margin: 0 0 0 10px;
    text-align: left !important;
}
..ecom-core.ecom-2ub2eiwf9ot {
    width: 46% !important;
    top:30% !important;
}
.ecom-core.ecom-8qnyk5mxyt8 .ecom-image-default {
    width: 100% !important;
    max-width: 100% !important;
    height: 19.5rem !important;
}
    .ecom-core.ecom-2ub2eiwf9ot {
        display: block;
        margin-top: -10% !important;
    }
#ecom-home-page .ecom-column>div.core__column--wrapper, #ecom-home-page .ec-flex-wp {
    padding:0 10px !important;
}
.ecom-core.ecom-fixfeni76wa {
    width: 46% !important;
    top:15% !important;
}
.ecom-core.ecom-2ub2eiwf9ot {
    width: 46% !important;
    top:15% !important;
}
.ecom-core.ecom-bbyf1uoa14j {
    width: 46% !important;
    top:10% !important;
}
#ecom-home-page .ecom-core .element__heading .ecom__heading {
    margin: 0 0 0 10px;
    text-align: left;
}
.ecom-core.ecom-2ub2eiwf9ot {
    width: 46% !important;
    top:18% !important;
}
  }
@media screen and (max-width: 1024px) and (min-width: 768px) {
    #ecom-home-page .ecom-core.ecom-nxola4aidbj {
        margin-top: 10px !important;
    }
    #ecom-home-page .ecom-core.ecom-nxola4aidbj .ecom-collection__product-submit {
        align-self: center;
        font-size: 11px !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
        #ecom-home-page .ecom-core.ecom-nxola4aidbj .ecom-collection__product-price {
        margin-top: 5px;
        font-size: 13px !important;
    }
  
}

ul.faq {
    margin-top: 10px;
}
.about-top, .about-top h5 {color:#000;}
.about-top h5 {font-weight:600;}

.ecom-core .ecom-product__heading {
    text-transform: uppercase;
}
p, .icon-box span {color:#000 !important;}
.ecom-core .ecom-collection__product-picker-colors-list, .ecom-core .ecom-collection__product-picker-images-list {
    margin-top: 5px;
    margin-bottom: 10px;
    justify-content: center !important;
}

.ecom-core.ecom-zj087im94wj .ecom-shopify__menu-item a.ecom-text-active {
    color: #fff !important;
}

.header__menu-item {
    padding: 1.2rem;
    text-decoration: none;
    color: #000 !important;
    opacity:1 !important;
    font-weight:500;
}

.ecom-core.ecom-gsnoxp81k8h .element__heading .ecom__heading, .ecom-core.ecom-gsnoxp81k8h .element__heading .ecom__heading a {
    margin-left: 10px !important;
}
.ecom-core.ecom-runsk6jpyrg .element__heading .ecom__heading, .ecom-core.ecom-runsk6jpyrg .element__heading .ecom__heading a {
    margin-left: 10px !important;
}
.ecom-core.ecom-8dxsyuhh0la .element__heading .ecom__heading, .ecom-core.ecom-8dxsyuhh0la .element__heading .ecom__heading a {
    margin-left: 10px !important;
}
.ecom-collection__filters-group-list .ecom-al_center {
    align-items: flex-start;
}
.ecom-core .ecom-collection__filters--color-wrapper {
  border-color: #CCC !important;
}
a[title="1900 Brannan Rd McDonough, GA 30253, USA"]{
 pointer-events:none;
 cursor:default;
}
.ecom-collection__product-swatch-item {
    font-weight: 600 !important;
    color:#000 !important;
}
.ecom-collection__product-price, .ecom-collection__product-price a {
    font-weight: 600 !important;
}
.ecom-collection__product-swatch-item:hover, .ecom-collection__product-swatch-item.ecom-product-swatch-item--active {
    color: #fff;
    background-color: transparent !important;
}
.ecom-core.ecom-c65eonwq8di .ecom__form-button:hover {
    color: #fff;
    background-color: #000 !important;
}

@media only screen and (max-width: 767px) {
.ecom-core.ecom-8dxsyuhh0la .element__heading .ecom__heading, .ecom-core.ecom-runsk6jpyrg .element__heading .ecom__heading {
    text-align: left !important;
}
}
